Subject: (whorl) Re: Digest whorl.v010.n007

From: Raymond Dann <xury at hotmail.com>
Date: Tue, 17 Aug 1999 20:47:23 +0000

I actually purchased an omnibus of the Calde and Exodus books titled
"Epiphany of the Long Sun". It is published by GuildAmerica Books. I haven't 
seen the first one, "Litany of the Long Sun", but then again I haven't 
really looked yet.
                                                      Xury

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com